package cn.com.poc.ai_data_audit.entity;

/**
 * @Author：Roger Wu
 * @name：AIDataAuditMatchFileNameResponse
 * @Date：2025-10-30 12:08
 */
public class AIDataAuditMatchFileNameResponse {

    String templateCode;
    String templateName;
    String uploadFileName;

    public String getTemplateCode() {
        return templateCode;
    }

    public void setTemplateCode(String templateCode) {
        this.templateCode = templateCode;
    }

    public String getTemplateName() {
        return templateName;
    }

    public void setTemplateName(String templateName) {
        this.templateName = templateName;
    }

    public String getUploadFileName() {
        return uploadFileName;
    }

    public void setUploadFileName(String uploadFileName) {
        this.uploadFileName = uploadFileName;
    }
}
